.concept {
	background: var(--color-white-100); 
}

/* ---------------------------------------------
   about
--------------------------------------------- */
.about {
    padding: 88px 0 0;
}

.about__column {
    column-gap: 80px;
    display: grid;
    grid-template-columns: auto 640px;
    justify-content: center;
}

.aboutHead {
    position: relative;
}

.aboutHead::before {
    background: url(../images/concept/about_illust_1.webp);
    background-position: center;
    background-size: cover;
    content: "";
    height: 90px;
    left: 24px;
    position: absolute;
    top: -24px;
    width: 300px;
}

.aboutHead::after {
    background: url(../images/concept/about_illust_2.webp);
    background-position: center;
    background-size: cover;
    bottom: 40px;
    content: "";
    height: 231px;
    left: 24px;
    position: absolute;
    width: 323px;
}

.aboutHead__title {
    font-size: 46px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 5%;
    margin-top: 80px;
}

.aboutBody__title {
    color: #AA915F;
    font-size: 32px;
    font-weight: 500;
}

.aboutBody__inner {
    margin-top: 24px;
}

.aboutBody__text {
    font-family: var(--font-noto-sans);
    font-size: 16px;
    line-height: 1.8;
}

.aboutBody__text + .aboutBody__text {
    margin-top: 24px;
}

@media screen and (max-width: 1024px) {
    .about {
        padding: 40px 0 0;
    }
    
    .about__column {
        grid-template-columns: 100%;
        row-gap: 40px;
    }
    
    .aboutHead::before {
        height: 10vw;
        left: 0;
        top: 0;
        width: 34vw;
    }
    
    .aboutHead::after {
        bottom: -7vw;
        height: 27vw;
        left: unset;
        right: 0;
        width: 36vw;
    }
    
    .aboutHead__title {
        font-size: 30px;
    }
    
    .aboutBody__title {
        font-size: 24px;
    }
    
    .aboutBody__inner {
        margin-top: 24px;
    }
    
    .aboutBody__text {
        font-size: 14px;
        line-height: 2;
    }
    
    .aboutBody__text + .aboutBody__text {
        margin-top: 14px;
    }
}

@media screen and (max-width: 767px) {
    .aboutHead::after {
        bottom: 17vw;
    }
}


/* ---------------------------------------------
   doing
--------------------------------------------- */
.doing {
    padding-top: 120px;
}

.doing__column {
    align-items: center;
    column-gap: 48px;
    display: flex;
    justify-content: center;
}

.doing__img img {
    width: 380px;
}

.doning__title img {
    width: 570px;
}

.doingBody__word {
    font-family: var(--font-noto-sans);
    font-size: 24px;
    line-height: 1.8;
    margin-top: 24px;
}

.doingBody__word span {
    font-weight: bold;
}

@media screen and (max-width: 1024px) {
    .doing {
        padding-top: 48px;
    }
    
    .doing__column {
        flex-wrap: wrap;
        row-gap: 16px;
    }
    
    .doing__img img {
        width: 200px;
    }

    .doning__title {
        text-align: center;
    }
    
    .doning__title img {
        width: 80%;
    }

    .doingBody {
        display: grid;
        grid-template-columns: 100%;
        justify-items: center;
    }
    
    .doingBody__word {
        font-size: 18px;
        margin-top: 16px;
    }
}

/* ---------------------------------------------
   strengths
--------------------------------------------- */
.strengths { 
    height: 97.22vw;
    position: relative;
}

.strengths__bg {
    left: 0;
    position: absolute;
    top: 55%;
    transform: translate(0%, -50%);
    width: 47vw;
}

.strengths__item {
    align-items: center;
    display: flex;
}

.strengths__item:nth-of-type(1) {
    left: 10vw;
    position: absolute;
    top: 8vw;
    z-index: 100;
}

.strengths__item:nth-of-type(2) {
    left: 28vw;
    position: absolute;
    top: 29vw;
    z-index: 100;
}

.strengths__item:nth-of-type(3) {
    left: 28vw;
    position: absolute;
    top: 56vw;
    z-index: 100;
}

.strengths__item:nth-of-type(4) {
    left: 6vw;
    position: absolute;
    top: 77vw;
    z-index: 100;
}
  
.strengths__circle {
    align-items: center;
    height: 20vw;
    background: #EAEAEA;
    border-radius: 50%;
    border: 4px solid var(--color-white);
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    text-align: center;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 20vw;
    position: relative;
    z-index: 200;
}
  
.strengths__title {
    background: #034387;
    color: #fff;
    border-radius: 100vw;
    display: flex;
    padding: 0.694vw 2.222vw;
    font-size: 1.944vw;
}
  
.strengths__desc {
    font-family: var(--font-noto-sans);
    font-size: 1.38vw;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 1.667vw;
}

.strengths__desc span {
    font-size: 1.11vw;
}
  
.strengths__text {
    box-shadow: 0 5px 10px rgba(0,0,0,0.05);
    background: #fff;
    padding: 1.389vw 2.083vw 1.389vw 6.944vw;
    border-radius: 0 0.556vw 0.556vw 0;
    font-size: 1.667vw;
    left: -4.861vw;
    letter-spacing: 5%;
    line-height: 1.6;
    position: relative;
}

.strengths__side {
    writing-mode: vertical-rl;
    margin-left: 40px;
    font-size: 3.3vw;
    letter-spacing: 4px;
    position: absolute;
    right: 12.84vw;
    top: 8vw;
}
  
.strengths__side span {
    color: #ff8000;
    font-weight: 500;
}

.strengths__sideWord {
    color: #AA915F;
    font-size: 1.94vw;
    margin-right: 1.66vw;
    position: relative;
}

.strengths__sideWord::before {
    background: url(../images/concept/kamome.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    height: 5.5vw;
    position: absolute;
    right: -10vw;
    width: 10.27vw;
    top: -6vw;
}

.strengths__sideWord span {
    color: #333;
}

@media (max-width: 767px) {
    .strengths {
      height: auto;
      padding: 24px 0 0;
    }

    .strengths .container {
        display: grid;
        grid-template-columns: 100%;
        row-gap: 32px;
    }
  
    .strengths__bg {
        display: none;
        /* position: absolute;
        top: 120px;
        transform: none;
        width: 65vw; */
    }
  
    .strengths__flow {
        align-items: center;
        gap: 0; 
        order: 2;
        position: relative;
    }
  
    .strengths__item {
        align-items: center;
        margin-bottom: 16px;
        padding: 0;
        display: grid;
        gap: 0; 
        grid-template-columns: 120px auto;
        width: 100%;
    }

    .strengths__item:nth-of-type(1) {
        left: 0;
        position: relative;
        top: 0;
        z-index: 100;
    }
    
    .strengths__item:nth-of-type(2) {
        left: 0;
        position: relative;
        top: 0;
        z-index: 100;
    }
    
    .strengths__item:nth-of-type(3) {
        left: 0;
        position: relative;
        top: 0;
        z-index: 100;
    }
    
    .strengths__item:nth-of-type(4) {
        left: 0;
        position: relative;
        top: 0;
        z-index: 100;
    }    
  
    .strengths__circle {
        font-size: 14px;
        height: 110px;
        width: 110px;
    }
  
    .strengths__title {
        font-size: 14px;
        padding: 4px 16px;
    }
  
    .strengths__desc {
        font-size: 10px;
        margin-top: 8px;
    }
    
    .strengths__desc span {
        font-size: 10px;
    }
  
    .strengths__text {
        border-radius: 8px;
        font-size: 13px;
        left: auto;
        margin-top: -1px;
        padding: 12px 20px 12px 30px;
        position: static;
        text-align: center;
        width: auto;
    }
  
    .strengths__side {
        font-size: 20px;
        margin: 32px 0 0;
        position: static;
        text-align: center;
        writing-mode: horizontal-tb;
    }
  
    .strengths__sideWord {
        display: block;
        font-size: 13px;
        margin-right: 0;
        margin-top: 8px;
    }
  
    .strengths__sideWord::before {
        display: none;
    }
}


/* ---------------------------------------------
   feature
--------------------------------------------- */
.feature {
    padding-top: 64px;
}

.feature__column {
    align-items: center;
    column-gap: 64px;
    display: grid;
    grid-template-columns: auto 610px;
}

.feature__conceptInner {
    padding-left: 32px;
    position: relative;
}

.feature__conceptInner::before {
    background: var(--color-blue-500);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 10px;
}

.feature__conceptWord {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
}

.feature__conceptWord span {
    font-size: 36px;
}

.feature__conceptTitle {
    font-size: 42px;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 16px;
}

.feature__conceptLead {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
}

.feature__conceptText {
    font-size: 16px;
    line-height: 1.8;
    margin-top: 48px;
}

@media screen and (max-width: 1024px) {
    .feature__column {
        display: grid;
        row-gap: 24px;
        grid-template-columns: 100%;
    }

    .feature__img {
        display: flex;
        justify-content: center;
    }

    .feature__img img {
        width: 60%;
    }

    .feature__conceptInner {
        padding-left: 24px;
    }

    .feature__conceptInner::before {
        width: 8px;
    }

    .feature__conceptWord {
        font-size: 18px;
    }

    .feature__conceptWord span {
        font-size: 28px;
    }

    .feature__conceptWord br {
        display: none;
    }

    .feature__conceptTitle {
        font-size: 32px;
        margin-top: 8px;
    }

    .feature__conceptLead {
        font-size: 16px;
    }

    .feature__conceptText {
        font-size: 14px;
        margin-top: 24px;
    }
}

/* ---------------------------------------------
   Support
--------------------------------------------- */
.support {
    padding: 120px 0;
}

.support__area {
    background: var(--color-white);
    border-radius: 16px;
    box-shadow: 3px 6px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 56px 64px;
}

.supportHead {
    align-items: center;
    column-gap: 50px;
    display: flex;
    justify-content: center;
}

.supporttHead__logo img {
    width: 218px;
}

.supportHead__title {
    font-size: 42px;
    font-weight: 500;
}

.supportHead__lead {
    font-size: 24px;
    font-weight: 500;
    margin-top: 16px;
}

.supportCenter {
    margin-top: 56px;
}

.supportCenter__title {
    color: #AA915F;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
}

.supportCenter__text {
    font-size: 16px;
    line-height: 1.8;
    margin-top: 16px;
    text-align: center;
}

.supportBody {
    column-gap: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 62px;
}

.itemsSupport {
    display: flex;
    gap: 16px;
    align-items: stretch; 
}

.itemSupport {
    flex: 1;
    border-radius: 12px;
    padding: 16px;
    display: flex;
    flex-direction: column;
}

.itemSupport--blue {
    background: #3780BE;
}

.itemSupport--green {
    background: #56B48B;
}

.itemSupport--red {
    background: #E78376;
}

.itemSupport--orange {
    background: #FBB774;
}

.itemSupport__head {
    color: #fff;
    text-align: center;
    border-radius: 12px;
    padding: 8px 0;
    font-size: 18px;
    font-weight: 500;
    align-self: center;
    width: 100%;
}

.itemSupport__head span {
    font-size: 14px;
}

.itemSupport--blue .itemSupport__head {
    background: #0A4476;
}

.itemSupport--green .itemSupport__head {
    background: #297453;
}

.itemSupport--red .itemSupport__head {
    background: #A74A3E;
}

.itemSupport--orange .itemSupport__head {
    background: #A75F18;
}

.itemSupport__title {
    color: var(--color-white);
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.itemSupport__box {
    background-color: #fff;
    border-radius: 12px;
    padding: 20px 0;
    display: flex;
    align-items: flex-start;
    position: relative;
    justify-content: center;
    gap: 8px;
    margin: 0 0 8px 0;
}

.itemSupport--blue .itemSupport__box {
    border: 2px solid #0A4476;
}

.itemSupport--green .itemSupport__box {
    border: 2px solid #297453;
}

.itemSupport--red .itemSupport__box {
    border: 2px solid #A74A3E;
}

.itemSupport--orange .itemSupport__box {
    border: 2px solid #A75F18;
}

.itemSupport__boxIcon {
    align-items: center;
    color: var(--color-white);
    border-radius: 50%;
    display: flex;
    font-size: 14px;
    height: 40px;
    justify-content: center;
    position: absolute;
    white-space: nowrap;
    flex-shrink: 0;
    width: 40px;
    left: -10px;
    top: -20px;
}

.itemSupport--blue .itemSupport__boxIcon {
    background-color: #0A4476;
}

.itemSupport--green .itemSupport__boxIcon {
    background-color: #297453;
}

.itemSupport--red .itemSupport__boxIcon {
    background-color: #A74A3E;
}

.itemSupport--orange .itemSupport__boxIcon {
    background-color: #A75F18;
}

.itemSupport__boxWord {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    line-height: 1.6;
    text-align: center;
}

.suppprtNotes__list {
    align-items: center;
    background: #F8F8F8;
    border-radius: 16px;
    column-gap: 50px;
    display: flex;
    margin-top: 32px;
    justify-content: center;
    padding: 16px 24px;
}

.suppprtNotes__list li {
    align-items: center;
    column-gap: 8px;
    display: flex;
    font-size: 14px;
}

.suppprtNotes__list li span {
    align-items: center;
    background: #333;
    border-radius: 50%;
    color: var(--color-white);
    display: flex;
    font-size: 10px;
    height: 30px;
    justify-content: center;
    width: 30px;
}

@media screen and (max-width: 1024px) {
    .support {
        padding: 64px 0;
    }
    
    .support__area {
        padding: 40px 16px;
    }
    
    .supportHead {
        display: grid;
        grid-template-columns: 100%;
        row-gap: 16px;
    }

    .supporttHead__logo {
        text-align: center;
    }
    
    .supporttHead__logo img {
        width: 120px;
    }
    
    .supportHead__title {
        font-size: 24px;
        text-align: center;
    }
    
    .supportHead__lead {
        font-size: 18px;
        margin-top: 16px;
        text-align: center;
    }
    
    .supportCenter {
        margin-top: 40px;
    }
    
    .supportCenter__title {
        font-size: 20px;
    }
    
    .supportCenter__text {
        font-size: 14px;
        margin-top: 16px;
        text-align: left;
    }

    .supportCenter__text br {
        display: none;
    }
    
    .supportBody {
        grid-template-columns: 1fr 1fr;
        margin-top: 32px;
        row-gap: 16px;
    }

    .itemSupport {
        flex: 1;
        border-radius: 12px;
        padding: 16px;
        display: flex;
        flex-direction: column;
    }
    
    .itemSupport__head {
        border-radius: 8px;
        padding: 8px 0;
        font-size: 16px;
    }
    
    .itemSupport__head span {
        font-size: 13px;
    }
    
    .itemSupport__title {
        font-size: 18px;
        line-height: 1.5;
        min-height: 90px;
    }
    
    .itemSupport__boxIcon {
        font-size: 13px;
        height: 35px;
        width: 35px;
        left: -5px;
        top: -5px;
    }
    
    .itemSupport__boxWord {
        font-size: 14px;
    }
    
    .suppprtNotes__list {
        border-radius: 10px;
        display: grid;
        margin-top: 24px;
        justify-content: center;
        grid-template-columns: 100%;
        padding: 16px 16px;
        row-gap: 24px;
    }
    
    .suppprtNotes__list li {
        align-items: center;
        column-gap: 8px;
        display: grid;
        font-size: 14px;
        line-height: 1.7;
        grid-template-columns: 30px auto;
    } 
}

@media screen and (max-width: 767px) {
    .supportBody {
        grid-template-columns: 100%;
    }
}

/* ---------------------------------------------
   story
--------------------------------------------- */
.story {
    background: var(--color-white);
    padding: 80px 0 100px;
}

.story__column {
    display: grid;
    margin-top: 64px;
    grid-template-columns: auto 540px;
}

.storyHead__head {
    column-gap: 64px;
    display: flex;
}

.storyHead__headImg img {
    width: 350px;
}

.story__illust {
    display: flex;
    justify-content: center;
}

.story__illust img {
    width: 445px;
}

.storyBody__title {
    color: #AA915F;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
}

.storyBody__text {
    font-family: var(--font-noto-sans);
    font-size: 16px;
    line-height: 1.8;
    margin-top: 32px;
}

.storyBody__text + .storyBody__text {
    margin-top: 24px;
}

@media screen and (max-width: 1024px) {
    .story {
        padding: 48px 0 64px;
    }
    
    .story__column {
        display: grid;
        margin-top: 40px;
        grid-template-columns: 100%;
        row-gap: 40px;
    }
    
    .storyHead__head {
        column-gap: 32px;
        display: flex;
        justify-content: center;
    }
    
    .storyHead__headImg img {
        width: 100%;
    }
    
    .story__illust {
        display: flex;
        justify-content: center;
        margin-top: 24px;
    }
    
    .story__illust img {
        width: 60%;
    }
    
    .storyBody__title {
        font-size: 20px;
    }
    
    .storyBody__text {
        font-size: 14px;
        line-height: 2;
        margin-top: 24px;
    }    

    .storyBody__text br {
        display: none;
    }

    .storyBody__text + .storyBody__text {
        margin-top: 16px;
    }
}

@media screen and (max-width: 767px) {
    .story__illust img {
        width: 80%;
    }
}

/* ---------------------------------------------
   staff
--------------------------------------------- */
.staff {
    padding: 100px 0 80px;
}

.staff__block {
    margin-top: 80px;
}

.staff__title {
    background: #3780BE;
    border-radius: 16px;
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    padding: 16px 0;
    text-align: center;
}

.staff__title--blue {
    background: #5AAFDC;
}

.swiper {
    overflow: visible;
}

.staff__slider {
    display: flex;
    align-items: center;
    margin-top: 40px;
    padding: 0 48px;
    position: relative;
}
 
.staff__swiperWrap {
    overflow: hidden;
    padding: 150px 0 24px;
    width: 100%;
}
 
.staff__navBtn {
    background: transparent;
    border: none;
    color: #000000;
    cursor: pointer;
    flex-shrink: 0;
    height: 60px;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    z-index: 10;
}
 
.staff__navBtn:hover {
    color: #333;
}
 
.staff__navBtn svg {
    height: 60px;
    width: 30px;
}
 
.staff__navBtn--prev {
    left: 0;
}
 
.staff__navBtn--next {
    right: 0;
}
 
.staff__navBtn.swiper-button-disabled {
    opacity: 0.25;
    pointer-events: none;
}
 
.swiper-slide {
    height: auto;
}
 
.itemStaff {
    align-items: center;
    background: #fff;
    border-radius: 16px;
    box-shadow: 3px 6px 10px 0px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    height: auto;
    padding: 180px 24px 72px;
    position: relative;
}

.itemStaff__img {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: -150px;
    width: 100%;
}
 
.itemStaff__img img {
    border-radius: 50%;
    height: 300px;
    object-fit: cover;
    width:300px;
}
 
.itemStaff__profile {
    padding: 16px 20px 8px;
}
 
.itemStaff__profileTitle {
    color: #3780BE;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}
 
.itemStaff__profileName {
    font-size: 24px;
    font-weight: 700;
    margin: 24px 0 0;
    text-align: center;
}
 
.itemStaff__body {
    flex: 1;
}
 
.itemStaff__bodyText {
    font-size: 16px;
    line-height: 2;
    margin: 24px 0 0;
}

@media screen and (max-width: 1024px) {
    .staff {
        padding: 40px 0;
    }
    
    .staff__block {
        margin-top: 40px;
    }
    
    .staff__title {
        border-radius: 10px;
        font-size: 20px;
    }
    
    .staff__slider {
        margin-top: 40px;
        padding: 0 8px;
    }
     
    .staff__swiperWrap {
        padding: 100px 0 24px;
    }
     
    .staff__navBtn--prev {
        left: -16px;
    }
     
    .staff__navBtn--next {
        right:-16px;
    }
     
    .itemStaff {
        border-radius: 10px;
        padding: 110px 20px 40px;
    }
    
    .itemStaff__img {
        top: -100px;
    }
     
    .itemStaff__img img {
        height: 200px;
        width:200px;
    }
     
    .itemStaff__profile {
        padding: 16px 20px 8px;
    }
     
    .itemStaff__profileTitle {
        font-size: 16px;
    }
     
    .itemStaff__profileName {
        font-size: 20px;
        margin: 16px 0 0;
    }
     
    .itemStaff__bodyText {
        font-size: 14px;
        margin: 16px 0 0;
    }
}